[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Subversion on RHEL v.3, httpd 2.0.48, apr 0.9.5, etc.

From: Joe Orton <joe_at_manyfish.co.uk>
Date: 2004-08-09 22:58:27 CEST

On Mon, Aug 09, 2004 at 02:41:08PM -0500, Craig McElroy wrote:
> I am building subversion 1.0.6 on RHEL v.3. For maintenance purposes,
> it is not a preferred option for us to install apache via means other
> than the RHEL rpms which are kept current via RedHat's up2date utility
> and the rhn management utilities. This rules out using David Summers'
> rpms or building apache from tarball. The current rpm "version" of
> httpd is 2.0.46-32.ent.3, built on 6/28/04. So, it is obviously
> patched beyond the 2.0.46 apache releae, and may have some features
> backported into it.

Yes, the httpd package from RHEL3 U2 and beyond is suitable for running
Subversion 1.0. RPMs are available from:
http://people.redhat.com/jorton/Taroon-svn/

Regards,

joe

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Mon Aug 9 22:59:06 2004

This is an archived mail posted to the Subversion Users mailing list.